Subject: Re: [bitcoin-dev] This thread is not about the soft/hard fork technical debate

From: Luke Dashjr <[email-masked]>
Date: Tue, 6 Oct 2015 05:53:20 +0000

Copyright doesn't care how notices are written. They are merely informative 
to humans reading them. Anyhow, this is not development related, so please 
direct any further discussion of it to me directly (with any applicable CCs) 
and NOT to the mailing list.

Thanks,

Luke

On Tuesday, October 06, 2015 5:49:40 AM Milly Bitcoin via bitcoin-dev wrote:
> Maybe you are confused with a compilation notice that would say "All
> Content Copyright and other rights reserved by its Respective Owners" or
> something similar.  That is not the same thing as claiming ownership
> using the "c" inside the circle.
> 
> There is also a difference between claiming a copyright for individual
> works as part of a compilation as opposed to claiming a copyright on the
> compilation itself (which is what the current notice is).
> 
> Russ
> 
> On 10/6/2015 1:08 AM, Milly Bitcoin wrote:
> >> The copyright notice refers to the fact that each contributor owns
> >> copyright
> >> to his own contributions. There is no legal group that owns copyright
> >> to the
> >> entirety of the code.
> > 
> > No, that is not what such a notice means.  The part after the "c" in the
> > circle is the legal owner.  If the legal owners are not properly
> > identified then the notice is not valid.
> > 
> > ---
> > 
> >  From Nolo:
> > What is a valid copyright notice?
> > 
> > A copyright notice should contain:
> > •the word "copyright"
> > •a "c" in a circle (©)
> > •the date of publication, and
> > •the name of either the author or the owner of all the copyright rights
> > in the published work.
> > 
> > For example, the correct copyright for the fourth edition of The
> > Copyright Handbook, by Stephen Fishman (Nolo), is Copyright © 1998 by
> > Stephen Fishman.
> > 
> > ---
> > from USPTO:
> > 
> > Use of the notice informs the public that a work is protected by
> > copyright, identifies the copyright owner, and shows the year of first
> > publication.
> > ---
> > 
> > Russ
> 
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev